

/*Type*/
@font-face {
  font-family: 'modern_hbold';
  src: url("../fonts/ModernH-Bold-webfont.eot");
  src: url("../fonts/ModernH-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ModernH-Bold-webfont.ttf") format("truetype"), url("../fonts/ModernH-Bold-webfont.svg#modern_hbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'modern_hecolight';
  src: url("../fonts/ModernH-EcoLight-webfont.eot");
  src: url("../fonts/ModernH-EcoLight-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ModernH-EcoLight-webfont.ttf") format("truetype"), url("../fonts/ModernH-EcoLight-webfont.svg#modern_hecolight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'modern_hlight';
  src: url("../fonts/ModernH-Light-webfont.eot");
  src: url("../fonts/ModernH-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ModernH-Light-webfont.ttf") format("truetype"), url("../fonts/ModernH-Light-webfont.svg#modern_hlight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'modern_hmedium';
  src: url("../fonts/ModernH-Medium-webfont.eot");
  src: url("../fonts/ModernH-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ModernH-Medium-webfont.ttf") format("truetype"), url("../fonts/ModernH-Medium-webfont.svg#modern_hmedium") format("svg");
  font-weight: normal;
  font-style: normal; }





body {
    overflow-x: hidden;
    font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.intro-paragraph{
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 300;
	max-width: 80%;
	text-align: center;
	margin:0 auto;
	padding-bottom: 30px;
}


.carousel-indicators .active {
    width: 151px;
    height: 4px;
    margin: 0;
    background-color: #fff;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 3px;
    width: 151px;
    height: 1px;
    margin: 0;
    height: 1px;
}

.text-muted {
    color: #777;
	line-height:18px;
}

.text-primary {
    color: #fed136;
}

p {
    font-size: 14px;
    line-height: 1.75;
}

p.large {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

a {
    color: #00a7e0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
}

a:active,
a.active {
    color: #00a7e0;
	opacity:0.5;
	text-decoration:none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
}

.img-centered {
    margin: 0 auto;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-darkest-gray {
    background-color: #222;
}

.btn-primary {
    border-color: #165491;
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
    color: #fff; background-color: #00a7e0;

}


.btn{
	border-radius: 0px; !important
	
	}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    border-color: #165491;
    color: #fff;
    background-color: #fec503;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #fed136; background-color: #00a7e0;

}

.btn-primary .badge {
    color: #fed136;
    background-color: #fff;
}

.btn-xl {
    padding: 20px 60px;
    text-transform: uppercase;  
	font-family: "modern_hecolight", Helvetica, sans-serif;
font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #165491;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    border-color: #165491;
    color: #fff;
    background-color: #00a7e0;
	opacity:1;
}

.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    background-image: none;
}

.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active { background-color: #00a7e0;

}

.btn-xl .badge {
    color: #fed136;
    background-color: #fff;
}

.navbar-default {
    border-color: transparent;
background-color: #165491;
}

.navbar-default .navbar-brand {
    font-family: "Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
    color: #fed136;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #fec503;
}

.navbar-default .navbar-collapse {
    border-color: rgba(255,255,255,.02);
}

.navbar-default .navbar-toggle {
    background-color: #165491;

}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: #00a7e0;

}

.navbar-default .nav li a {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
	    color: #fff;

}

.navbar-default .navbar-nav>.active>a {
    color: #fff; background-color:#00a7e0 ;

}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
}


.wide{
	margin-top:-100px;
	
	}
	
.wide .portfolio-caption{
	margin-left:-5px;
	margin-top:-150px;
	background-color:transparent;
}

.find{
	margin-top:-40px;
	
	
	
	
	}
	
	.third{
	
	display:none;	
		
		}
	
	
	header.carousel {
	    height: 60vh;

}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 60vh;

	top:0px;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	.carousel-indicators li {
	    display: inline-block;
	    width: 10px;
	    height: 10px;
	    margin: 1px;
	    text-indent: -999px;
	    cursor: pointer;
	    background-color: #000 \9;
	    background-color: rgba(0,0,0,0);
	    border: 1px solid #fff;
	    border-radius: 10px;
	}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}
		
		
			
	header.carousel {
	    height: 90vh;

}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 90vh;

	top:0px;
}





.carousel-caption {
	bottom:15%;
	
	
	
	}
		
.intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
	font-size: 30px;!important
    font-weight: 700;
    line-height: 35px;
	margin-top:50px;
}

.intro-paragraph{
	display: none;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 25px;
	font-size:18px;
}


.text-muted{
	display:none;
	
	}

.first{
	margin-top:-30px;
	
	
	}

.second{
	margin-top:-80px;
	
	
	}
.third{
	
	display: block;	
		margin-top:-105px;

		
		}
		
.wide{
	display:none;
}

.first .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}

.second .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}



.thrid .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:15px;
	font-weight:100;
}


#contact{
	margin-top:30px;

	
	
	}


}
	


/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

.third{
	
	display: block;	
		margin-top:-80px;

		
		}
		
		.carousel-caption {
	bottom:20%;
	
	
	
	}

	.intro-paragraph{
		display: none;
	}

}


@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

	header.carousel {
	    height: 90vh;

}


	.intro-paragraph{
		display: none;
	}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 90vh;

	top:0px;
}
	
		
.intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-size: 30px;!important
    font-weight: 700;
    line-height: 35px;
	margin-top:100px;
}




.text-muted{
	display:none;
	
	}

.first{
	margin-top:-30px;
	margin-left:25px;	
	
	}

.second{
	margin-top:-80px;
		margin-left:25px;	

	
	
	}
.third{
	
	display: block;	
		margin-top:-80px;
			margin-left:25px;	


		
		}
		
.wide{
	display:none;
}

.first .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}

.second .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}



.thrid .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:15px;
	font-weight:100;
}


#contact{
	margin-top:30px;

	
	
	}

}



/* iPhone 6+ ----------- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
	header.carousel {
	    height: 90vh;

}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 90vh;

	top:0px;
}
	
		
.intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-size: 30px;!important
    font-weight: 700;
    line-height: 35px;
	margin-top:100px;
}




.text-muted{
	display:none;
	
	}

.first{
	margin-top:-30px;
	margin-left:65px;	
	
	}

.second{
	margin-top:-80px;
	margin-left:65px;	

	
	
	}
.third{
	
	display: block;	
		margin-top:-80px;
	margin-left:65px;	


		
		}
		
.wide{
	display:none;
}

.first .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
				margin-left:-40px;	


}

.second .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
		margin-left:-50px;	

}



.thrid .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:15px;
	font-weight:100;
			margin-left:-30px;	

}

.portfolio-caption a{
	
				margin-left:-40px;	

	}

#contact{
	margin-top:30px;

	
	
	}

}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
	header.carousel {
	    height: 90vh;

}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 90vh;

	top:0px;
}


	.carousel-caption {
	bottom:30%;
	
	
	
	}

		
.intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-size: 40px;!important
    font-weight: 700;
    line-height: 45px;
	margin-top:100px;
}




.text-muted{
	display:none;
	
	}

.first{
	margin-top:-30px;
	
	}

.second{
	margin-top:-80px;

	
	
	}
.third{
	
	display: block;	
		margin-top:-80px;


		
		}
		
.wide{
	display:none;
}

.first .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}

.second .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:25px;
	font-weight:100;
}



.thrid .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:15px;
	font-weight:100;
}


#contact{
	margin-top:30px;

	
	
	}


}


/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* STYLES GO HERE */

header.carousel {
	    height: 90vh;

}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 90vh;

	top:0px;
}


	.carousel-caption {
	bottom:5%;
	
	
	
	}
	





}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

header.carousel {
	    height: 80vh;

}
		
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
		    height: 80vh;

	top:0px;
}


	.carousel-caption {
	bottom:5%;
	}
 
 
 .first .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:18px;
	font-weight:100;
}

 .second .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:18px;
	font-weight:100;
}

 .wide .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:18px;
	font-weight:100;
}

 .wide .portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:18px;
	font-weight:100;
	margin-top:70px;
	
}

.portfolio-caption .text-muted{
	font-size:10px;
	}

 .wide .portfolio-caption .text-muted{
	font-size:10px;
	width:200px;
	line-height:14px;
	margin-left:70px;
	}
}



/* above ipad */
@media(min-width:768px) {
    .navbar-default {
        padding: 25px 0;
        border: 0;
        background-color: transparent;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

    .navbar-default.navbar-shrink {
        padding: 10px 0;
        background-color: #165491;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
	.carousel-caption {
	bottom:12%;
	
	
	
	}
}


.fill{
	 background-color: #666;
  	background-blend-mode: multiply;
}

/*header {
    text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../img/home/banner1.jpg);
	  background-color: #666;
  background-blend-mode: multiply;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}*/

header .intro-text {
    padding-top: 80px;
    padding-bottom: 50px;
}

header .intro-text .intro-lead-in {
    margin-bottom: 25px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-style: italic;
    line-height: 22px;
}



@media(min-width:768px) {
    header .intro-text {
        margin-top: 200px;
        padding-bottom: 50px;
    }

 #home-believe-button {
    margin-bottom: 75px;
}


    header .intro-text .intro-lead-in {
        margin-bottom: 25px;
        font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
    }

    header .intro-text .intro-heading {
        margin-bottom: 10px;
        text-transform: uppercase;  
		font-family: "modern_hecolight", Helvetica, sans-serif;
font-size: 50px;
letter-spacing:1px;
        font-weight: 100;
        line-height: 75px;
    }
}

section {
    padding: 50px 0;
}

section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

@media(min-width:768px) {
    section {
        padding: 50px 0;
    }
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

 .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
	top:-120px;
	position:relative;
	color:#FFF;
}

.portfolio-caption h4 {
    margin: 0;
    text-transform: uppercase;
	font-size:30px;
	font-weight:100;
}

.portfolio-caption p {
    margin: 0;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	color:#FFFFFF;
	font-weight:100;
	letter-spacing:1px;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff; background-color: #00a7e0;

}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
    	
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }

 
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    margin: 0 auto;
    border: 7px solid #fff;
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

aside.clients img {
    margin: 50px auto;
}

section#contact {
    background-color: #f3f4f5;
    background-position: center;
    background-repeat: no-repeat;
}

section#contact .section-heading {
    color: #00a7e0;
	font-weight:100;
	letter-spacing:1px;
	font-size:30px;
}

section#contact .form-group {
    margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 20px;
}

section#contact .form-group input.form-control {
    height: auto;
}

section#contact .form-group textarea.form-control {
    height: 236px;
}

section#contact .form-control:focus {
    border-color: #fed136;
    box-shadow: none;
}

section#contact::-webkit-input-placeholder {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
    color: #bbb;
}

section#contact:-moz-placeholder {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
    color: #bbb;
}

section#contact::-moz-placeholder {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
    color: #bbb;
}

section#contact:-ms-input-placeholder {
    text-transform: uppercase;  font-family: "modern_hecolight", Helvetica, sans-serif;
font-weight: 700;
    color: #bbb;
}

section#contact .text-danger {
    color: #e74c3c;
}

footer {
    padding: 25px 0;
    text-align: center;
}

footer span.copyright {
    text-transform: uppercase;
    text-transform: none;  font-family: "modern_hecolight", Helvetica, sans-serif;
line-height: 40px;
}

footer ul.quicklinks {
    margin-bottom: 0;
    text-transform: uppercase;
    text-transform: none;  font-family: "modern_hecolight", Helvetica, sans-serif;
line-height: 40px;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active { background-color: #00a7e0;

}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fed136;
}

::selection {
    text-shadow: none;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {

}
